# Source: fission-all/templates/storagesvc/role-fission-cr.yaml
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  name: "storagesvc-fission-cr"
rules:
- apiGroups:
  - fission.io
  resources:
  - packages
  verbs:
  - get
  - list